Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 14:20:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anfal                    Bot:  Hi again! Bot:  Please enter your name Customer:  anfal Bot:  Hi Anfal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566122424            06:03 PM, 26th Jul                   mayar                   Hi Anfal,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:03 PM, 26th Jul                     anfal                    Hi.  I have a return request from long time and nobody contacted me for pick up           06:04 PM, 26th Jul                   mayar                   Could you please share your order number so that I can assist you further?           06:04 PM, 26th Jul                     anfal                    Wait pls           06:05 PM, 26th Jul                     anfal                    8277512385           06:07 PM, 26th Jul                     anfal                    ..           06:09 PM, 26th Jul                     anfal                    Hi there           06:10 PM, 26th Jul                     anfal                    Still there?!           06:11 PM, 26th Jul                   mayar                   Thank you for providing us with this details&nbsp;           06:11 PM, 26th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           06:12 PM, 26th Jul                     anfal                    Ok           06:12 PM, 26th Jul                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+96566122424)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.            06:15 PM, 26th Jul                     anfal                    No body contacted me           06:17 PM, 26th Jul                     anfal                    And i was keeping the items outside my door since I requested to return           06:17 PM, 26th Jul                     anfal                    But no one cam           06:17 PM, 26th Jul                     anfal                    Came           06:17 PM, 26th Jul                     anfal                    I hope they contact me for the return           06:18 PM, 26th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:18 PM, 26th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           06:18 PM, 26th Jul                     anfal                    No thanks alot           06:19 PM, 26th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 PM, 26th Jul                     anfal                    You too           06:19 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905993